Bug 5548 - danican core dumped
: danican core dumped
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/danican)
: 2.4
: all Linux
: P5 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-21 20:59 by
Modified: 2008-02-15 18:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-21 20:59:18
danican core dumped (Master 2.4 DVD edition)
------- Comment #1 From 2008-01-19 23:34:09 -------
Этот пакет в Sisyphus попал в orphaned.
------- Comment #2 From 2008-02-15 18:46:25 -------
apparently wontfix